#footerWrapper{
	clear: both !important;
}
#footer{
	background: #fff;
	margin-top: 20px;
	padding-top:20px;
	position: relative;
	z-index: 4;
	border-top:1px solid #d5d5d5;
}
#footer a:hover{
	color:#767676;
}
.footer-links a:hover, .copyright a:hover{
	text-decoration:underline !important;
}
.footer-links li{
	font-weight:300;
	font-size:0.85rem;
}
.footer-links li a{
	display:block;
	padding:1px 0;
}
h2.footer-header,  h2.footer-header a{
	font-size: 1rem;
}
.socialAndFind{
	text-align: center;
}
.social-media li{
	display: inline-block;
	font-family:'fontawesome';
	font-size:28px;
}
.social-media li a:hover{
	text-decoration:none !important;
}
#serverdisplay{
	color: #fff;
}
#globalFooterEspot{
	display:none;
}
.digiCert{
	width:90px;
}
.digiCert img{
	width:100% !important;
	max-width: 100px;
}

/* *********************************Quick Sign In********************************* */
#quickSignIn label{
	display:block;
}
#quickSignIn input{
	margin-bottom:10px;
	width:100%;
}
#quickSignIn input#qSIStayLoggedIn{
	display:inline-block;
	margin-right:5px;
	width:auto;
}
#quickSignIn .black-btn{
	margin-bottom:10px;
}
#quickQuestion2{
	margin-bottom:25px;
	border:1px solid #ccc;
	text-align:center;
}
#quickQuestion2 p{
	padding:0 10px 0 10px;
}
#quickQuestion2 .yes-or-no{
	padding:0 0 10px 0;
}


/* ***********************************Back To Top Button*********************************** */
#back-to-top{
	position: fixed;
	height: 60px;
	width: 60px;
	background: rgba(222, 222, 222, 0.5);
	border-radius: 50%;
	right: 10px;
	bottom: 20%;
	z-index: 3;
	cursor: pointer;
	display: none;
}
#back-to-top:before,#back-to-top:after{
	position: absolute;
	display: block;
	left:50%;
	transform:translateX(-50%);
}
#back-to-top:before{
	content: '';
	top:20px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 5px 5px 5px;
	border-color: transparent transparent #666 transparent;
}
#back-to-top:after{
	content:'Top';
	top:26px;
	font-size:0.7rem;
}

@media (min-width:1025px){
	.footer-links, .footer-links li, .socialAndFind, .copyright, .digiCert{
		display:inline-block;
	}
	.footer-links{
		width:600px;
		vertical-align:top;
	}
	.socialAndFind{
		width:calc(100% - 610px);
		vertical-align:top;
	}
	.footer-links li{
		width:40%;
		border-right:1px solid #d5d5d5;
		margin-bottom:-2px;
		vertical-align:top;
	}
	li.footer-quick-links, li.need-help{
		padding-left:40px;
	}
	li.about-havertys, li.footer-quick-links{
		padding-bottom:30px;
	}
	.social-media li{
		margin: 20px 8% 0 8%;
	}
	.social-media li#facebook-link{
		margin-left:0;
	}
	.social-media li#pinterest-link{
		margin-right:0;
	}
	#footer .findStore{
		margin-top:20px;
		padding-top:20px;
	}
	#footer .locate-store-btn.black-btn{
		float:none;
		margin-top:20px;
		width:250px;
	}
	#footer .disclaimers{
		font-size:0;
		margin-top:40px;
	}
	#footer .copyright{
		font-size:0.8rem;
		width:calc(100% - 135px);
		vertical-align:middle;
	}
	.digiCert{
		vertical-align:middle;
		text-align:right;
	}
}

@media (max-width:1024px){
	#footer{
		text-align:center;
	}
	.footer-links{
		font-size:0;
	}
	.footer-links li{
		display:inline-block;
		width:50%;
		font-size:0.8rem;
		vertical-align:top;
		padding:20px 0;
	}
	h2.footer-header, h2.footer-header a{
		font-size:1rem;
	}
	.footer-links li.about-havertys, .footer-links li.customer-service{
		border-right:1px solid #d5d5d5;
		width:calc(50% - 1px);
	}
	.footer-links li.about-havertys, .footer-links li.footer-quick-links{
		border-bottom:1px solid #d5d5d5;
	}
	#footer .social-media{
		margin-top:40px;
	}
	#footer .social-media li{
		margin:10px 5%;
	}
	#footer .findStore{
		margin-top:10px;
		padding-top:20px;
		border-top:1px solid #d5d5d5;
	}
	#footer .locate-store-btn.black-btn{
		width:200px;
		margin-top:10px;
	}
	#footer .disclaimers{
		margin-top:20px;
		font-size:0.8rem;
	}
	#footer .digiCert{
		margin:20px auto;
	}
}
@media(max-width:767px){
	#globalFooterEspot{
		display: none !important;
	}
}